package com.remy.goods.service;

import com.remy.goods.entity.Goods;

import java.util.List;

public interface GoodsService {

    List<Goods> findAll();

    Goods findBySerialNo(String serialNo);

    Goods save(Goods goods);
}
